PHP Manual
Prev |  | Next

# ifx_get_char

(PHP 3 >= 3.0.6, PHP 4, PHP 5)

ifx_get_char -- Return the content of the char object

## Description

string ifx_get_char ( int bid )

Returns the content of the char object.

## Parameters

`bid`

  The char object-id.

## Return Values

Returns the contents as a string, or `FALSE` on errors.

## See Also

ifx_get_blob()

Prev | Home | Next
ifx_get_blob | Up | ifx_getsqlca